Skip to content
This repository
Browse code

new deb: canvas-lms-qti-migration-plugin_0.1-8 professional

Change-Id: I14226f638c0abac93d0abe7e7e056d8f7c2bb67f
  • Loading branch information...
commit 0de11b35c8deb30b22075b40423ca2ea9914a3ac 1 parent 6cebb08
JT jtolds authored

Showing 1 changed file with 8 additions and 0 deletions. Show diff stats Hide diff stats

  1. +8 0 debian/changelog
8 debian/changelog
... ... @@ -1,3 +1,11 @@
  1 +canvas-lms-qti-migration-plugin (0.1-8) professional; urgency=low
  2 +
  3 + * [8308f16] new deb: canvas-lms-qti-migration-plugin_0.1-7 professional
  4 + * [48a4270] add support for translating respondus FIMB questions, refs #5386
  5 + * [6cebb08] added some common cartridge meta data fields
  6 +
  7 + -- JT Olds <jt@instructure.com> Wed, 21 Sep 2011 14:20:15 -0600
  8 +
1 9 canvas-lms-qti-migration-plugin (0.1-7) professional; urgency=low
2 10
3 11 * [ba54beb] new deb: canvas-lms-qti-migration-plugin_0.1-6 professional

0 comments on commit 0de11b3

Please sign in to comment.
Something went wrong with that request. Please try again.